-- 基础信息
base_info = {
	group_id = 133106808
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 808001, monster_id = 28020201, pos = { x = -468.088, y = 242.925, z = 1295.880 }, rot = { x = 0.000, y = 312.941, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808002, monster_id = 28020201, pos = { x = -451.346, y = 239.996, z = 1007.402 }, rot = { x = 0.000, y = 290.096, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808003, monster_id = 28020201, pos = { x = -324.234, y = 249.919, z = 705.265 }, rot = { x = 0.000, y = 108.083, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808004, monster_id = 28020201, pos = { x = -723.181, y = 196.152, z = 748.265 }, rot = { x = 0.000, y = 28.804, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808007, monster_id = 28020201, pos = { x = -678.010, y = 178.898, z = 1055.002 }, rot = { x = 0.000, y = 158.403, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808009, monster_id = 28020201, pos = { x = -530.694, y = 224.955, z = 1277.187 }, rot = { x = 0.000, y = 107.571, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808010, monster_id = 28020201, pos = { x = -200.875, y = 239.881, z = 717.689 }, rot = { x = 0.000, y = 167.016, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808013, monster_id = 28020201, pos = { x = -918.602, y = 172.471, z = 889.318 }, rot = { x = 0.000, y = 122.699, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808018, monster_id = 28020201, pos = { x = -32.693, y = 235.543, z = 1018.707 }, rot = { x = 0.000, y = 256.374, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 6 },
	{ config_id = 808019, monster_id = 28020201, pos = { x = -947.478, y = 186.949, z = 1207.852 }, rot = { x = 0.000, y = 183.207, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808021, monster_id = 28020201, pos = { x = -888.445, y = 203.085, z = 1077.434 }, rot = { x = 0.000, y = 351.093, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808023, monster_id = 28020201, pos = { x = -911.963, y = 156.251, z = 1323.801 }, rot = { x = 0.000, y = 4.340, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808024, monster_id = 28020201, pos = { x = -910.351, y = 221.555, z = 715.660 }, rot = { x = 0.000, y = 307.884, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808026, monster_id = 28020201, pos = { x = -799.571, y = 227.272, z = 972.243 }, rot = { x = 0.000, y = 202.511, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808027, monster_id = 28020201, pos = { x = -345.462, y = 204.414, z = 832.116 }, rot = { x = 0.000, y = 313.556, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808029, monster_id = 28020201, pos = { x = -816.076, y = 173.665, z = 1052.577 }, rot = { x = 0.000, y = 222.250, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808037, monster_id = 28020201, pos = { x = -510.053, y = 201.905, z = 847.811 }, rot = { x = 0.000, y = 310.191, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808038, monster_id = 28020201, pos = { x = -139.469, y = 180.112, z = 926.826 }, rot = { x = 0.000, y = 210.591, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808042, monster_id = 28020201, pos = { x = -297.921, y = 288.376, z = 661.399 }, rot = { x = 0.000, y = 102.088, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808044, monster_id = 28020201, pos = { x = -657.546, y = 235.910, z = 1410.055 }, rot = { x = 0.000, y = 89.664, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808045, monster_id = 28020201, pos = { x = -653.240, y = 222.451, z = 664.552 }, rot = { x = 0.000, y = 55.559, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808050, monster_id = 28020201, pos = { x = -740.509, y = 175.157, z = 936.662 }, rot = { x = 0.000, y = 113.893, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808051, monster_id = 28020201, pos = { x = -617.851, y = 228.812, z = 958.611 }, rot = { x = 0.000, y = 297.222, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808054, monster_id = 28020201, pos = { x = -313.565, y = 308.172, z = 1331.853 }, rot = { x = 0.000, y = 190.492, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 808060, monster_id = 28020201, pos = { x = -827.696, y = 245.443, z = 566.928 }, rot = { x = 0.000, y = 216.085, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808062, monster_id = 28020201, pos = { x = -223.314, y = 187.795, z = 812.751 }, rot = { x = 0.000, y = 342.479, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808068, monster_id = 28020201, pos = { x = -740.805, y = 215.473, z = 1344.492 }, rot = { x = 0.000, y = 70.050, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 },
	{ config_id = 808070, monster_id = 28020201, pos = { x = -660.390, y = 300.381, z = 642.755 }, rot = { x = 0.000, y = 290.153, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808071, monster_id = 28020201, pos = { x = -175.929, y = 216.429, z = 1072.373 }, rot = { x = 0.000, y = 284.437, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 6 },
	{ config_id = 808074, monster_id = 28020201, pos = { x = -108.001, y = 276.441, z = 525.362 }, rot = { x = 0.000, y = 354.590, z = 0.000 }, level = 19, drop_tag = "走兽", area_id = 7 },
	{ config_id = 808076, monster_id = 28020201, pos = { x = -923.937, y = 184.806, z = 925.215 }, rot = { x = 0.000, y = 36.634, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 808001, 808002, 808003, 808004, 808007, 808009, 808010, 808013, 808018, 808019, 808021, 808023, 808024, 808026, 808027, 808029, 808037, 808038, 808042, 808044, 808045, 808050, 808051, 808054, 808060, 808062, 808068, 808070, 808071, 808074, 808076 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
